docs

# GameHighScore

data class GameHighScore ( val position: Long , val user: User , val score: Long )
Content copied to clipboard

## Constructors

GameHighScore
Link copied to clipboard
fun GameHighScore ( position: Long , user: User , score: Long )
Content copied to clipboard

## Properties

position
Link copied to clipboard
val position : Long
Content copied to clipboard
score
Link copied to clipboard
val score : Long
Content copied to clipboard
user
Link copied to clipboard
val user : User
Content copied to clipboard